.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
}
@media (max-width: 673px){
    .list_wrapper >li:nth-child(7)>a {
        padding: 10px 0 !important;
    }
    .list_wrapper > li > a{
        padding: 20px 0!important;
    }
}